<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<GUI>
  <body type="UIMainLayer" name="CanUtility" style="" scroll.type="None" control.location="0,0" control.size="800,480" control.backcolor="255,255,255">

    <layer type="UILayer" name="Title"
          control.location="20,60" control.size="600,40"
          border.style="BORDER_NONE"
          fill.transparency="0"
          text.itemcount="1"
          text.text1.caption="CAN Utility" text.text1.size="15" text.text1.color="80,80,80" text.text1.halignment="near" text.text1.valignment="center"  text.text1.fontstyle="regular"
          />
    
    <layer type="UILayer" name="TitleLine"
          control.location="20,100" control.size="750,1" control.backcolor="0,0,0"
          fill.solidcolor="140,140,140"
          border.style="BORDER_NONE"
          />

    <layer type="UIComboBox" name="cbModuleList" style=""
          control.location="110,110" control.size="260,40" control.tabindex="0"
          border.style="BORDER_NONE"
          fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
          combobox.size="240,30" combobox.rounded="true" combobox.backcolor="0xffffff" combobox.color="0x000000" combobox.selectedindex="-1"
          combobox.fontsize="12" combobox.align="near" combobox.border="FixedSingle,1,0x000000"
          combolist.itemheight="36" combolist.size="250,100" combolist.border="FixedSingle,1,0x000000" combolist.backcolor="0xffffff"
          combolist.labelcount="1"
          combolist.label1.color="0x000000" combolist.label1.size="12" combolist.label1.align="near"
          />

    <layer type="UILayer" name="ModuleName" style=""
          control.location="20, 115" control.size="80,30"
          border.style="BORDER_NONE"
          fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
          text.itemcount="1" text.text1.color="0x000000" text.text1.caption="Module" text.text1.size="12" text.text1.halignment="far" text.text1.valignment="center"
          />

    <layer type="UIComboBox" name="cbCommandList" style=""
          control.location="500,110" control.size="260,40" control.tabindex="1"
          border.style="BORDER_NONE"
          fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
          combobox.size="240,30" combobox.rounded="true" combobox.backcolor="0xffffff" combobox.color="0x000000" combobox.selectedindex="-1"
          combobox.fontsize="12" combobox.align="near" combobox.border="FixedSingle,1,0x000000"
          combolist.itemheight="36" combolist.size="250,100" combolist.border="FixedSingle,1,0x000000" combolist.backcolor="0xffffff"
          combolist.labelcount="1"
          combolist.label1.color="0x000000" combolist.label1.size="12" combolist.label1.align="near"
          />

    <layer type="UILayer" name="CommandName" style=""
          control.location="380, 115" control.size="130,30"
          border.style="BORDER_NONE"
          fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
          text.itemcount="1" text.text1.color="0x000000" text.text1.caption="Command" text.text1.size="12" text.text1.halignment="far" text.text1.valignment="center"
          />

    <layer type="UITextBox" name="txtParameterValue" style=""
          control.location="10, 160" control.size="800, 60" control.tabindex="0"
          text.itemcount="1" text.text1.location="5,6" text.text1.size ="100,30" text.text1.backcolor="0x000000" text.text1.color="0x000000" text.text1.caption="Parameter" text.text1.fontsize="12" text.text1.halignment="far" text.text1.valignment="center"
          textbox.inputbox.location="130,6" textbox.inputbox.size="610,50" textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000" textbox.inputbox.fontsize ="12" textbox.inputbox.border="FixedSingle, 1, 0x000000" textbox.inputbox.type="string"
          textbox.multiline="false" textbox.password="false" textbox.pwdchar="" textbox.watermark="false" textbox.hint=""
          />

    <layer type="UITextBox" name="txtStatusUpdate" style=""
          control.location="10, 390" control.size="800, 60" control.tabindex="0" control.enabled="false"
          text.itemcount="1" text.text1.location="5,6" text.text1.size ="70,30" text.text1.backcolor="0x000000" text.text1.color="0x000000" text.text1.caption="Status" text.text1.fontsize="12" text.text1.halignment="far" text.text1.valignment="center"
          textbox.inputbox.location="130,6" textbox.inputbox.size="610,50" textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000" textbox.inputbox.fontsize ="12" textbox.inputbox.border="FixedSingle, 1, 0x000000" textbox.inputbox.type="string"
          textbox.multiline="false" textbox.password="false" textbox.pwdchar="" textbox.watermark="false" textbox.hint=""
          />

    <layer type="UIScrollTable" name="stParameterList"
          control.location="43,200" control.size="600,180" control.backcolor="255,255,255"
          header.backcolor="119, 119, 119" header.text.color="255,255,255" header.text.halignment="Near" header.text.valignment="Center" header.text.fontstyle="regular" header.text.size="10"
          item.text.color="0,0,0" item.text.halignment="Near" item.text.valignment="Center" item.text.fontstyle="regular" item.text.size="8"
          column.headerheight="30" column.itemcount="3"
          column.item1.label="Parameter" column.item1.width="100"
          column.item2.label="Description" column.item2.width="400"
          column.item3.label="Value" column.item3.width="100"
          listitem.itemheight="30" listitem.itemcount="0"
          uiscrolltable.style.columndivider="true" uiscrolltable.style.itemdivider="true" uiscrolltable.style.drawborder="true"
          />

    <layer type="UIButton" name="btnHomeAll" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,200"
          text.text1.caption="Home All"
          />

    <layer type="UIButton" name="btnUpdate" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,247"
          text.text1.caption="Update"
          />

    <layer type="UIButton" name="btnSend" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,294"
          text.text1.caption="Send"
          />

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,341"
          text.text1.caption="Close"
          />

  </body>
</GUI>
